<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a26a8f26dfa5a038938b5a25728122a">
  <dict>
    <!--2020-03-28 10:50:01.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:50:01.000-->
    <int key="num_match_short">8</int>
    <!--2020-03-28 10:50:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:50:01.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2020-03-28 10:50:01.000-->
    <string key="virtualnet_operatorname">Skinny</string>
    <!--2020-03-28 10:50:01.000-->
    <string key="voicemail_carrier">Skinny Mobile</string>
    <!--2020-03-28 10:50:01.000-->
    <string key="voicemail_number">0064204864236</string>
    <!--2020-03-28 10:50:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
